# Class TCEFWindowParent

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFWindowParent

## Declaration

`type TCEFWindowParent = class(TCEFWinControl)`

## Description

This item has no description. Showing description inherited from TCEFWinControl.

Custom TWinControl used by CEF browsers.

## Hierarchy

- TWinControl
- TCEFWinControl
- TCEFWindowParent

## Overview

### Methods

| `procedure WndProc(var aMessage: TMessage); override;`

## Description

### Methods

| `procedure WndProc(var aMessage: TMessage); override;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.